/* IMPORT FONT */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,300,700);
/* ================================== */
body{
    background: linear-gradient(left, #25c481, #25b7c4);
    background: linear-gradient(to right, #25c481, #25b7c4);
    font-family: 'Roboto', sans-serif;
}
/* ================================== */
*{margin: 0; padding: 0; box-sizing: border-box;font-family: 'Roboto', sans-serif;};
/* ================================== */
.container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#monTableau{
    display: flex;
    justify-content: center;
    margin-bottom: 150px;
}

.title{
    margin-top: 50px;
    font-size: 50px;
    letter-spacing: 10px;
    color: #fff;
    font-weight: 300;
    text-align: center;
    text-align: center;
}

.form{
    margin-bottom: -50px;
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.form input{
    color: #fff;
    border: none;
    background-color: rgba(255,255,255,0.3);
    padding: 7px;
    transition: .3s;
    font-weight: 600;
}

.form input:hover{
    background-color: rgba(255, 255, 255, 0.405);
}


.left{
    display: flex;
}
.left label{
    color: #fff;
    font-size: 20px;
}
.left input{
    margin-left: 10px;
    margin-right: 10px;
}


table{
margin-top: 100px;
width:80%;
table-layout: fixed;
}

.tbl-header{
    background-color: rgba(255,255,255,0.3);
    transition: 0.3s;
}
.tbl-header:hover{
    background-color: rgba(255, 255, 255, 0.383);
}

th{
    padding: 20px 15px;
    text-align: left;
    font-weight: 500;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
}

td{
    padding: 15px;
    text-align: left;
    vertical-align:middle;
    font-weight: 300;
    font-size: 12px;
    color: #fff;
    border-bottom: solid 1px rgba(255,255,255,0.1);
}